Kibana

Shield supports both Kibana 3 and Kibana 4.0+ releases. The configuration required differs between Kibana 3 and 4. Please follow the instructions below for the version of Kibana you are working with.